Scenari 5.0 et technopale 2.0.002 Beta (internationale)

Bonjour,
Voici la dernière version de technopale déjà testé, encore Beta.

Les packs disponibles qui sont bien sûr à tester (rappel il s’agit toujours d’une version beta):

fr-FR français

ar-MA arabe

es-Es espagnol

Il faut toujours remercier les testeurs et je leur souhaite bon travail à tous,

Bruno

Bonjour,
Lors de l’installation du modèle, Scenari m’indique : « échec d’installation : le serveur est trop ancien pour pouvoir exploiter ce pack (version ‹ 5.0.003 › requise) ».
Pourtant j’ai la dernière version de scenari-desktop (la 5.0.002) téléchargeable sur le site.
Y-a-t-il la possibilité d’avoir la version 5.0.003 ?
Merci d’avance.
Sylvain.

Bonjour Sylvain,

Vous êtes trop en avance :slight_smile:

En attendant la prochaine version officielle qui sortira sur scenari.software d’ici l’été, vous pouvez télécharger la version nightly sur les serveurs de compilation de Kelis ().

Thibaut

Bonjour Thibaut,
Merci pour votre réponse rapide.
Y a-t-il un risque d’installer une version nightly ?
Sinon j’attends la version stable ou du moins bêta.
Sylvain.

Pour SCENARIchain-desktop, les risques sont faibles…

Mais vous ne perdez jamais votre temps lorsque vous faites un backup de vos données :wink:

Merci, dans ce cas une petite sauvegarde et je me lance !